RubyGems Navigation menu

metasploit_data_models 0.23.3.pre.autoload

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 5.0.0 - April 29, 2021 (175 KB)
  2. 4.1.4 - April 29, 2021 (175 KB)
  3. 4.1.3 - April 08, 2021 (175 KB)
  4. 4.1.2 - February 18, 2021 (175 KB)
  5. 4.1.1 - November 30, 2020 (175 KB)
  6. 0.23.3.pre.autoload - April 01, 2015 (148 KB)
Show all versions (180 total)

Runtime Dependencies (8):

Development Dependencies (4):

  • pry >= 0
  • rake >= 0
  • redcarpet >= 0
  • yard < 0.8.7.4
  • Owners:

    Authors:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256 checksum:

    5c685f4fbd08bb88fcfa40cb5728fd440334b59a3c2148d7174788297eaaf7b3

    Total downloads 2,209,156

    For this version 1,024

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.1

    Required Rubygems Version: > 1.3.1

    Links: